Необходим апгрейд Opencart на VPS

Цена договорная
  • Закрыто для предложений
  • 25 просмотров
  • Создано
  • Дизайн
  • Задание № 260036
Адрес
Виртуальное задание
Начать
, 01:37
Бюджет
Не знаю, предлагайте ваши цены
Нужно
Дано: Opencart 1.5.4.1 Нужно: Opencart 1.5.5.X (последний, в общем) Естественно, нужно сохранить консистентное состояние сайта насколько это возможно (перенос базы, админских настроек и.т.п.) Оплата исключительно ЯД. Жду Ваших предложений!
Заказчик этого задания
Александр Г.

22 года Москва

Отзывы: 2
Не нашли ответа на свой вопрос?
Звоните нам: +7 (495) 668 65 33 в Москве и +7 (812) 402 02 33 в Санкт-Петербурге.
Служба поддержки YouDo работает с 9:00 до 23:00 в будни и с 9:00 до 21:00 в выходные дни. Будем рады помочь.
Случайные отзывы